---
# file: filebeat.yml

- hosts: all !veza-stats
  roles:
    - { role: filebeat, when: ansible_os_family == "Debian" and ansible_service_mgr == "systemd" and (filebeat_install is not defined or filebeat_install)}
